body {
  font-family: 'Roboto';
  color: #3e1033;
}

.navbar {
  background-color: #4F2745;
  color: #ffffff;
}

.navbar a.navbar-brand {
  color: #ffffff;
}

.navbar .nav-item a.nav-link {
  color: #ffffff;
}

.navbar .nav-item a.nav-link.active {
  color: #ffffff;
}

#ein {
  background-image: url(img/bg1.jpg);
  background-position: right 140px;
  background-repeat: no-repeat;
}

h1 {
  text-transform: uppercase;
  font-size: 60px;
  font-weight: bold;
  font-family: 'Roboto Slab';
}

h2 {
  text-transform: uppercase;
  font-size: 40px;
  font-weight: bold;
  font-family: 'Roboto Slab';
}

h3 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  font-family: 'Roboto Slab';
}

#slogan {
  background: #fff8dc;
  border: 1px #333333 solid;
  border-radius: 50px;
  padding: 20px 30px;
}

#slogan p {
  margin-bottom: 10px;
  font-weight: bold;
  font-style: italic;
}

#slogan p + p {
  font-weight: normal;
  font-style: normal;
}

.row.intro {
  margin: 40px 0;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
}

.pink {
  font-size: 18px;
  font-weight: bold;
  color: #875875;
}

.row.promo-cats {
  margin-bottom: 40px;
}

.row.promo-cats .cat .icon {
  /*padding: 30px;*/
  background-color: #eddddd;
  width: 60px;
  height: 60px;
  text-align: center;
  font-size: 26px;
  padding-top: 12px;
  border-radius: 50px;
  /*margin-left: auto;*/
  /*margin-right: auto;*/
  margin-bottom: 20px;
}

.row.promo-cats .cat .icon, .row.promo-cats .cat .icon i {
  color: #875875;
}

.row.promo-cats .cat p {
  color: #875875;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 5px;
}

.row.promo-cats .cat span {
  font-size: 14px;
  line-height: 20px;
  display: block;
}

.potolok {
  background-image: url(img/potolok.jpg);
}

.potolok1 {
  height: 330px;
  background-image: url(img/potolok1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

.svet img {
  margin-top: 40px;
}

.wall {
  background-image: url(img/wall.jpg);
  padding-bottom: 100px;
  padding-top: 40px;
}

.filters {
  margin-bottom: 40px;
}

.filters a {
  color: #875875;
  padding: 10px;
  border: 1px #875875 solid;
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  /*white-space: nowrap;*/
}

.filters a.active, .filters a:hover {
  color: #ffffff;
  background-color: #875875;
  text-decoration: none;
}

.book {
  background-image: url(img/polka.png);
  background-position: center 204px;
  background-repeat: no-repeat;
  background-size: 100% 45px;
  /*padding-bottom: 30px;*/
  margin-bottom: 40px;
}

.book img {
  width: 150px;
  height: 210px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 0px 20px #aeaeae;
}

.book div.tablichka {
  background-color: #ffffff;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-radius: 8px;
  margin-top: 30px;
  border: 1px #875875 solid;
  box-shadow: 0px 0px 20px #dedede;
}

.book p.author {
  font-family: 'Roboto Slab';
  border-bottom: 1px #333 dashed;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}

.book p.title {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  /*padding: 0 0 0px 0;*/
  font-size: 16px;
  line-height: 20px;
  color: #875875;
}

.isotope-item {
  transition-property: transform, opacity;
  transition-duration: 0.8s;
  z-index: 2;
}

.introtext {
  font-family: Georgia;
  font-style: italic;
  font-size: 16px;
  color: #ffffff;
  padding: 40px 0;
  background: background: linear-gradient(269deg, rgb(185, 0, 0), rgb(62, 16, 51)) 0% 0% / 200% 200%;
    animation: 4s ease 0s infinite normal none running CustomAnimation;
  background: linear-gradient(8deg, rgb(185, 0, 0), rgb(62, 16, 51)) 0% 0% / 200% 200%;
  animation: 4s ease 0s infinite normal none running CustomAnimation;
}

.introtext .attention {
  font-size: 12px;
  font-style: normal;
}

.floor {
  height: 64px;
  background-image: url(img/floor.jpg);
}

.bread {
  margin: 40px 0;
}

.bookcover img {
  max-width: 100%;
}
/*FOOTER*/
.footer-dark {
  padding: 50px 0;
  color: #f0f9ff;
  background-color: #282d32;
}

.footer-dark h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-dark ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-dark ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}

.footer-dark ul a:hover {
  opacity: 0.8;
}

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align: center;
    padding-bottom: 20px;
  }
}

.footer-dark .item.text {
  margin-bottom: 36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom: 0;
  }
}

.footer-dark .item.text p {
  opacity: 0.6;
  margin-bottom: 0;
}

.footer-dark .item.social {
  text-align: center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align: center;
    margin-top: 20px;
  }
}

.footer-dark .item.social > a {
  font-size: 20px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(255,255,255,0.4);
  margin: 0 8px;
  color: #fff;
  opacity: 0.75;
}

.footer-dark .item.social > a:hover {
  opacity: 0.9;
}

.footer-dark .copyright {
  text-align: center;
  padding-top: 24px;
  opacity: 0.3;
  font-size: 13px;
  margin-bottom: 0;
}
a.absolute {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.dropdown-menu {
	left:-150px;
}